Support » Plugin: Ecommerce Order Tracking and Shipment Notifications - AfterShip » WordPress 5.0.x e Woocommerce 3.5.x

  • Hello,

    This plugin is not update for the last 4 weeks, it’s still compatible with wordpress 5.0.3 and woocommerce 3.5.3?

  • The topic ‘WordPress 5.0.x e Woocommerce 3.5.x’ is closed to new replies.